@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,900');

/* Architeture */
body {
  font-family: 'Source Sans Pro', sans-serif;
}
body #main {
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 0;
}

/* Typography */
body h3 {
  text-transform: uppercase;
  line-height: 1.1;
}

/* Colors */
.bg-dark {
  background-color: #68768c;
}
.bg-dark h3 {
  color: #fff !important;
  margin-top: 0 !important;
  padding-top: 50px !important;
}

/* Layout */
.wa-container,
.section-logo-partners .fusion-column-wrapper,
.section-box-location .fusion-column-wrapper,
.section-middle-banner .fusion-column-wrapper p {
  margin-right: auto !important;
  margin-left: auto !important;
  padding-right: 15px;
  padding-left: 15px;
  width: 100%;
}
@media (min-width: 576px) {
  .wa-container,
  .section-logo-partners .fusion-column-wrapper,
  .section-box-location .fusion-column-wrapper,
  .section-middle-banner .fusion-column-wrapper p  {
      max-width: 540px;
  }
}
@media (min-width: 768px) {
  .wa-container,
  .section-logo-partners .fusion-column-wrapper,
  .section-box-location .fusion-column-wrapper,
  .section-middle-banner .fusion-column-wrapper p  {
      max-width: 720px;
  }
}
@media (min-width: 992px) {
  .wa-container,
  .section-logo-partners .fusion-column-wrapper,
  .section-box-location .fusion-column-wrapper,
  .section-middle-banner .fusion-column-wrapper p  {
      max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .wa-container,
  .section-logo-partners .fusion-column-wrapper,
  .section-box-location .fusion-column-wrapper,
  .section-middle-banner .fusion-column-wrapper p  {
      max-width: 1140px;
  }
}

.section-2col {
  margin-top: 20px;
  margin-bottom: 20px;
}
.section-2col .fusion-column-wrapper {
  display: flex; !important
  justify-content: space-between;
  align-content: center;
}
.section-2col img {
  min-width: 420px;
}

.section-2col-left .fusion-column-wrapper > *:first-child {
  margin-right: 60px;
  overflow: visible;
}
.section-2col-right .fusion-column-wrapper > *:nth-child(2) {
  margin-left: 60px;
  overflow: visible;
}

.text-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
}


/* HEADER */
.fusion-header .fusion-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.fusion-header .fusion-logo {
  margin-top: 0;
  margin-bottom: 0;
}
.fusion-header .fusion-standard-logo {
  max-height: 100px;
}
.fusion-header .fusion-sticky-logo-2x {
  max-height: 100px;
}

#menu-main-menu a {
  text-transform: uppercase;
}

/* HOME */
.section-home-banner .fusion-column-wrapper {
  padding: 200px 0 !important;
  text-align: center;
}
body .section-home-banner h1,
body .section-home-banner p {
  color: #fff;
  text-transform: uppercase;
}
body .section-home-banner h1 {
  font-size: 90px;
  font-weight: 900;
  line-height: .9 !important;
  margin-top: 0;
  margin-bottom: 30px;
}
body .section-home-banner h1 span {
  font-size: 68px;
  font-weight: 900;
}
body .section-home-banner p {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 30px;
}
body .section-home-banner .fusion-button {
  font-weight: 700;
  max-width: 170px;
  font-family: 'Source Sans Pro', sans-serif;
}

.vector-blue {
  z-index: 2 !important;
}
.vector-blue::before,
.vector-blue::after {
  content: "";
  position: absolute;
  z-index: -1;
  right: -160px;
  width: 300px;
  height: 100px;
  background-size: contain;
  background-repeat: no-repeat;
}
.vector-blue::before {
  background: url("https://www.waregionalcapitals.com.au/wp-content/uploads/2017/11/vector-rect-down-blue.png");
  top: 0;
}
.vector-blue::after {
  background: url("https://www.waregionalcapitals.com.au/wp-content/uploads/2017/11/vector-rect-up-blue.png");
  bottom: 30px;
}
.vector-blue img {
  min-width: 400px;
}

.section-short-banner .fusion-column-wrapper {
  padding: 70px 0;
}
.section-middle-banner .fusion-column-wrapper {
  padding: 196px 0 !important;
}
.section-short-banner p,
.section-middle-banner p {
  color: #fff;
  margin-bottom: 0 !important;
  padding: 7px 0;
}
.section-middle-banner p {
  font-size: 30px;
}

.section-logo-partners {
  background-color: #fdfdfd;
  border-top: 1px solid #efefef;
  border-bottom: 1px solid #efefef;
  padding: 50px 0;
}
.section-logo-partners .fusion-column-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.section-logo-partners .fusion-column-wrapper img {
  max-width: 160px;
  margin: 20px 20px;
}

.section-box-location {
  margin-top: -1px !important;
  margin-bottom: 0 !important;
}

.section-box-location .fusion-column-wrapper {
  display: grid;
  grid-column-gap: 20px !important;
  padding-top: 40px !important;
}
.section-box-2 .fusion-column-wrapper {
  grid-template-columns: 1fr 1fr;
}
.section-box-3 .fusion-column-wrapper {
  grid-template-columns: 1fr 1fr 1fr;
}
.box-location {
  display: flex;
  flex-direction: column;
  background-color: #ffffff;
  text-align: center;
}
.box-location img {
  margin-left: 0;
}
.box-location h2 {
  text-align: center;
  color: #68768c !important;
  font-weight: 700 !important;
  font-size: 24px !important;
  margin: 0 30px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ebebeb;
}
.box-location p:not(:first-child) {
  margin-top: 10px;
  padding: 0 30px;
  text-align: left;
	display: flex;
}
.box-location .btn-container {
  margin-bottom: 50px;
  margin-top: 20px;
}
.box-location .btn {
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  background-color: #009ad4;
  min-width: 175px;
  padding: 20px 40px;
  border-radius: 60px;
}

.section-home-research ul {
  list-style-type: none;
  margin-top: 55px;
}
.section-home-research ul li {
  margin-bottom: 15px;
}
.section-home-research ul li::before {
  content: "";
  background-color: #009ad4;
  background-image: url("https://www.waregionalcapitals.com.au/wp-content/uploads/2017/11/icon-link.png");
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  width: 30px;
  height: 30px;
  left: 15px;
}
.section-home-research ul a {
  color: #292f3b;
  text-transform: uppercase;
}

.section-home-contact form ul {
  display: grid !important;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
}

.section-home-contact .gfield_label {
  display: none !important;
}
.section-home-contact .gfield {
  margin-top: 8px !important;
  margin-bottom: 8px !important;
}
.section-home-contact #field_1_4 {
  grid-column-start: 2;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 4;
}

.section-home-contact input {
  padding: 20px 25px !important;
  border-color: #e5e5e5;
}
.section-home-contact textarea {
  padding: 20px 25px !important;
  max-height: 174px;
  border-color: #e5e5e5;
}
.section-home-contact .gform_footer {
  text-align: center;
}
.section-home-contact .gform_button {
  border-radius: 50px !important;
  background-color: #009ad4 !important;
}

/* PAGE: COMING SOON */
.section-coming-soon {
  margin-top: 180px;
}
.section-coming-soon img {
  margin-bottom: 15px;
}

/* FOOTER */
footer.fusion-footer-widget-area {
  border: 0;
  background-color: #fff;
  background-image: url("https://www.waregionalcapitals.com.au/wp-content/uploads/2017/11/bg-footer.png");
}
footer.fusion-footer-widget-area .fusion-widget-area {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.fusion-body .fusion-footer-widget-area-center .fusion-columns .fusion-column {
  width: 100%;
}
footer #media_image-2 {
  margin-bottom: 0;
}
footer #media_image-2 img {
  min-width: 400px;
}
footer.fusion-footer-widget-area .textwidget {
  color: #3e3e3e;
}
footer.fusion-footer-widget-area .textwidget ul {
  display: flex;
  justify-content: center;
}
footer.fusion-footer-widget-area .textwidget ul li {
  margin: 0 10px;
}
footer.fusion-footer-widget-area .textwidget ul a {
  color: #3e3e3e;
}
footer.fusion-footer-widget-area .textwidget ul i {
  margin-right: 10px;
}
footer.fusion-footer-copyright-area {
  background-color: #00aeef;
  border: none;
}

/* Breakpoint: Tablet */
@media screen and (max-width: 768px) {
  .section-2col h3 {
    margin-top: 0;
  }
  .section-2col img {
    min-width: 300px;
  }

  /* HEADER */
  .fusion-mobile-nav-holder {
    position: absolute;
    bottom: -301px;
    width: 100vw;
    left: 0;
  }
  .fusion-mobile-nav-holder li {
    text-align: center !important;
  }
  .fusion-mobile-nav-holder li a {
    font-size: 18px;
    height: 50px;
    padding-top: 6px;
  }

  /* HOME */
  .vector-blue img {
    min-width: 300px;
  }
  .vector-blue::before,
  .vector-blue::after {
    background-size: contain;
    background-repeat: no-repeat;
  }
  .vector-blue::before {
    top: -15px;
  }
  .vector-blue::after {
    bottom: -25px;
  }
  .vector-blue::before, .vector-blue::after {
    right: -215px;
    width: 278px;
    height: 88px;
  }

  .section-logo-partners .fusion-column-wrapper {
    flex-wrap: wrap;
    justify-content: center;
  }
  .section-logo-partners .fusion-imageframe {
    margin-bottom: 40px;
    margin-right: 20px;
    margin-left: 20px;
  }
  .section-logo-partners img {
    min-width: 180px;
  }

  .section-box-3 .fusion-column-wrapper,
  .section-box-2 .fusion-column-wrapper {
    grid-template-columns: 1fr;
  }
  .box-location {
    margin-bottom: 50px;
  }
  .box-location img {
    width: 100%;
  }
}
 
/* Breakpoint: Mobile */
@media screen and (max-width: 414px) {
  .section-2col .fusion-column-wrapper {
    flex-direction: column;
  }
  .section-2col-left .fusion-column-wrapper > *:first-child {
    margin-right: 0;
  }
  .section-2col-right .fusion-column-wrapper > *:nth-child(2) {
    margin-left: 0;
  }
  .section-2col img {
    margin-bottom: 25px;
  }

  /* MOBILE: HOME */
  .section-home-banner .fusion-column-wrapper {
    padding: 60px 0;
  }
  body .section-home-banner h1 {
    font-size: 50px !important;
  }
  body .section-home-banner h1 span {
    font-size: 50px;
  }
  body .section-home-banner p {
    font-size: 25px;
    padding: 0 20px;
  }

  .vector-blue::before, .vector-blue::after {
    display: none;
  }

  .section-short-banner.short-banner-first {
    background-position: 0px -132px !important;
  }
  .section-short-banner .fusion-column-wrapper {
    padding: 70px 20px;
  }
  .section-middle-banner.section-middle-second {
    
  }
  .section-middle-banner p {
    font-size: 24px;
    padding-right: 30px;
    padding-left: 30px;
  }

  .section-logo-partners .fusion-imageframe {
    margin-bottom: 55px;
  }

  .section-home-contact form ul {
    grid-template-columns: 1fr;
    grid-template-rows: .5fr .5fr .5fr 2fr;
  }
  .section-home-contact #field_1_2 {
    grid-column-start: 1;
    grid-column-end: 3;
  }
  .section-home-contact #field_1_4 {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 4;
    grid-row-end: 5;
  }

  /* FOOTER */
  footer.fusion-footer-widget-area {
    padding-bottom: 0;
  }
  footer #media_image-2 img {
    min-width: 315px;
  }
  footer.fusion-footer-widget-area .textwidget ul {
    flex-direction: column;
  }
  footer.fusion-footer-widget-area .textwidget ul li {
    margin-bottom: 15px;
  }

}